<?php namespace App\Http\Controllers\cliparts;

use App\Http\Requests;
use App\Http\Controllers\Controller;

use Illuminate\Http\Request;

class ClipartsController extends Controller {
	
	public function index()
	{
		return view('cliparts.index');

	}

}
